@font-face{
	font-family:Roboto;
	src:url('../fonts/RobotoCondensed-Regular.ttf');
}
@font-face{
	font-family:Robotol;
	src:url('../fonts/RobotoCondensed-Light.ttf');
}	
.slider {
  /*max-width: 300px;*/
  max-width: 100%;
  height: 100%;
  /*margin: 20px auto;*/
  position: relative;
}
.slide1,.slide2,.slide3,.slide4,.slide5 {
  position: absolute;
  width: 100%;
  height: 100%;
}
.slide1 {
  background: url(../img/home2.jpg)no-repeat center;
  /*background: url(../img/home2.jpg)no-repeat center top+50px;*/
      background-size: cover;
    animation:fade 23s infinite;
-webkit-animation:fade 23s infinite;

} 
.slide2 {
  background: url(../img/inno2.jpg)no-repeat center right;
      background-size: cover;
    animation:fade2 23s infinite;
-webkit-animation:fade2 23s infinite;
}
.slide3 {
    background: url(../img/home3.jpg)no-repeat center;
      background-size: cover;
    animation:fade3 23s infinite;
-webkit-animation:fade3 23s infinite;
}
.slide4 {
    background: url(../img/exec2.jpg)no-repeat center;
      background-size: cover;
    animation:fade4 23s infinite;
-webkit-animation:fade4 23s infinite;
}
.slide5 {
    background: url(../img/ei&d3.jpg)no-repeat center right;
      background-size: cover;
    animation:fade5 23s infinite;
-webkit-animation:fade5 23s infinite;
}
@keyframes fade
{
  0%   {opacity:1}
  7%	{opacity:1}
  27% { opacity: 0}
  50% { opacity: 0}
  66.66% { opacity: 0}
  83.33% { opacity: 0}
  100% { opacity: 1}
}
@keyframes fade2
{
  0%   {opacity:0}
  7%	{opacity:0}
  27% { opacity: 1}
  50% { opacity: 0}
  66.66% { opacity: 0}
  83.33% { opacity: 0}
  100% { opacity: 0}
}
@keyframes fade3
{
  0%   {opacity:0}
  7%	{opacity:0}
  27% { opacity: 0}
  50% { opacity: 1}
  66.66% { opacity: 0}
  83.33% { opacity: 0}
  100% { opacity: 0}
}
@keyframes fade4
{
  0%   {opacity:0}
  7%	{opacity:0}
  27% { opacity: 0}
  50% { opacity: 0}
  66.66% { opacity: 1}
  83.33% { opacity: 0}
  100% { opacity: 0}
}
@keyframes fade5
{
  0%   {opacity:0}
  7%	{opacity:0}
  27% { opacity: 0}
  50% { opacity: 0}
  66.66% { opacity: 0}
  83.33% { opacity: 1}
  100% { opacity: 0}
}

/* Reset CSS
		 * --------------------------------------- */
		body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
		form,fieldset,input,textarea,p,blockquote,th,td {
		    padding: 0;
		    margin: 0;
		}
		a{
			text-decoration:none;
		}
		table {
		    border-spacing: 0;
		}
		fieldset,img {
		    border: 0;
		}
		address,caption,cite,code,dfn,em,strong,th,var {
		    font-weight: normal;
		    font-style: normal;
		}
		strong{
			font-weight: bold;
		}
		ol,ul {
		    list-style: none;
		    margin:0;
		    padding:0;
		}
		caption,th {
		    text-align: left;

		}
		h1,h2,h3,h4,h5,h6 {
		    font-weight: normal;
		    font-size: 100%;
		    margin:0;
		    padding:0;
		    color:#444;
		}
		q:before,q:after {
		    content:'';
		}
		abbr,acronym { border: 0;
		}


		/* Custom CSS
		 * --------------------------------------- */
		body{
			font-family: arial,helvetica;
			color: #F2F2F2;
		}
		h1{
			font-size: 6em;
		}
		p{
			font-size: 2em;
		}
		.content{
			position: relative;
			top: 50%;
			transform: translateY(-50%);
			text-align: center;
		}

		/* Section 1
		 * --------------------------------------- */
		#section0{
			background-color: #ffffff;
		}
		#section0 h1{
			color: #444;
		}
		#section0 p{
			color: #333;
			opacity: 0.4;
		}


		/* Section 2
		 * --------------------------------------- */
		#section1{
			background-color: #ffffff;
		}
		#section1 h1{
			color: #000;
		}
		#section1 p{
			opacity: 1;
		}


		/* Section 3
		 * --------------------------------------- */
		#section2{
			background-color: #ffffff;
		}
		#section2 h1{
			color: #000000;
		}
		#section2 p{
			opacity: 1;
		}
		

html,
body {
    font-family:Roboto;
	font-size:17px;
	height: 100%;
	background-color:#ffffff;
	font-weight: 300;
    line-height: 1.5;
}
.footer {
    background-color: #4c4c4c;
    color: #ffffff;
	/* padding: 7px 7px 7px 7px ;*/
	font-size: 14px;
	width: 100%;
	position: absolute;
	bottom: 0;
}
.inno {
	/*width: 20%;*/
	max-height: 20%;
	padding: 1%;
}
.centerb{
	align:center;
}
#rcorn {
    /*border-radius: 25px;*/
    /*border: 2px solid #73AD21;*/
    /*padding: 10px; */
    width: auto;
    height: 160px;
	color:#548235;
	/*font-size:100%;
	vertical-align:middle;*/ 
}

.lpara{
	text-align:justify; 
	color:black; 
	/*font-size:1.3em;*/
	font-size:calc(0.75vw + 0.75vh + 0.5vmin);
	line-height:4.7vh;
	font-family:Roboto;
	padding-bottom:5px;
	/*font-weight:bold;*/
}
.lpara2{
	text-align:justify; 
	color:black; 
	/*font-size:1.55em;*/
	font-size:calc(0.9vw + 0.9vh + 0.5vmin);
	line-height:4.8vh;
	font-family:Roboto;
	padding-bottom:5px;
	/*font-weight:bold;*/
}
.lpara3{
	text-align:justify; 
	color:black; 
	font-size:calc(1vw + 0.9vh + 0.6vmin);
	line-height:4.8vh;
	font-family:Roboto;
	padding-bottom:5px;
	/*font-weight:bold;*/
}
.fonsub{
	color:white;
}
.sel2 {
	color: yellow;
	font-weight: bold;
}
.content-alt{
	padding-top:115px;
	height:100%;				/*   8-5--17  */
}
.content-alt2{
	padding-top:0px;
	background-color:#e2f0d9;
}
.content-alt3{
	padding-top:80px;
	vertical-align:middle;
	text-align:center;
	height:100%;
}
.leadtxt{
	/*padding:18px 55px 10px 40px;*/
	padding: 7vh 11vh 3.5vh 9vh;
}
.child1{
	/*padding: 5% 0;*/
	/*font-size:1.2em;*/
	font-size:1.8vh;
}
.leadpic{
	height:auto; /*420px;*/
	/*padding-left:40px;
	padding-top:30px;*/
	padding-left: 10vh;
	padding-top:8.6vh;
}
#arv{
	background: url("../img/lead1b.jpg"); 
	background-size:cover;
	/*height:100%; */
	width:100%; 
	background-position: center top;
	height:500px;
	padding-left:10px;
	padding-top:0px;
}
.leadnm{
	/*padding-left:6em;*/
	width:100%;
	text-align:center;
	padding-top:20px; 
	/*padding-bottom:calc(5% - 50px); */
	padding-bottom:2.4vh;
	font-family:Roboto;
	vertical-align:middle;
	/*height: calc(100vh - 50px);*/
	position:absolute;
	bottom:0px;
}
.leadname{
	color:black; 
	font-size:2em;
}
.leadtitle{
	color:black;
	font-size:1.5em;
	line-height:0.15em;
}
#asub{
	color:white; 
	font-size:20px;
	padding:10px 5vw 10px 5vw;
}
#asub1{
	color:yellow; 
	font-size:20px;
	padding:10px 5vw 10px 5vw;
}
#asub2{
	color:white; 
	font-size:20px;
	padding:10px 5vw 10px 5vw;
}
#asub3{
	color:white; 
	font-size:20px;
	padding:10px 5vw 10px 5vw;
}
#asub4{
	color:white; 
	font-size:20px;
	padding:10px 5vw 10px 5vw;
}
.abpic{
	padding-top:7.5vh;
	padding-left:10vh;
}
.abtxt{
	padding:7.1vh 11.9vh 5.5vh 10.5vh;
}
.abpara{
	text-align:justify; 
	color:black; 
	font-size:1.1em;
	line-height: 5vh;
	font-family:Roboto;
	padding-bottom:5px;
	font-weight:normal;
}

.abpic2{
	padding-top:90px;
	width:900px;
}
.about1{
	position:absolute;
	top:20%;
	/*right:42%;*/
	right:7vh;
	font-size:1.7vw;
	color:black;
	background-color:#e2f0d9;
	padding:0px 5px 5px 15px;
	/*font-weight:bold;*/
	text-shadow: 1px 3px 2px gray;
	box-shadow: -15px 15px 30px #192d16;
}
.about2{
	position:absolute;
	bottom:10vh;
	right:10vh;
	color:black;
	width:44%;
	height:50%;
	-moz-font-size: 1.4vw;
    -ms-font-size: 1.4vw;
    -o-font-size: 1.4vw;
    -webkit-font-size: 1.4vw;
	font-size:calc(0.8vw + 0.8vh + 0.5vmin);
	
	/*font-size:16pt;*/
	line-height: 4vw;
	/*font-weight:bold;*/
	background: linear-gradient(to bottom right, #92d050, #9cca86);
	padding:3vh 4vh 4vh 4vh;
	box-shadow: -15px 15px 30px #192d16;
}
@-moz-document url-prefix() { 
  .about2 {
     font-size:1.4vw;
  }
}
.fp-controlArrow.fp-prev {
    left: 5px;
    width: 40px;
	height: 40px;
    border-width: 0;
    border-color: transparent transparent transparent transparent #fff;
	background: url("../img/prev2.png");
}
.fp-controlArrow.fp-next {
    right: 5px;
    border-width: 0; /*38.5px 0 38.5px 34px;*/
    border-color: transparent transparent transparent #fff;
	background: url("../img/next2.png");
	width:40px;
	height:40px;
}
.btnc {
/*font-size: 10px;*/
/*border: 2px solid #AD235E;*/
/*border-radius: 100px;*/
width: 40px;
height: 40px;
cursor: pointer;
}

#b1 {
background: url('../img/prev2.png') no-repeat;
position:fixed; 
top:90%; 
left:47%; 
z-index:4;
}
#b2 {
background: url('../img/next2.png') no-repeat;
position:fixed; 
top:90%; 
right:47%; 
z-index:4;
}

#b3 {
background: url('../img/dn2.png') no-repeat;
position:absolute; 
bottom:3%; 
right:2%; 
z-index:4;
}
#b4 {
background: url('../img/up2.png') no-repeat;
position:absolute; 
top:100px; 
right:2%; 
z-index:4;
}
#b3a {
background: url('../img/dn2.png') no-repeat;
position:absolute; 
bottom:3%; 
right:2%; 
z-index:4;
}#b3b {
background: url('../img/dn2.png') no-repeat;
position:absolute; bottom:3%; 
right:2%; z-index:4;
}#b3c {
background: url('../img/dn2.png') no-repeat;
position:absolute; bottom:3%; 
right:2%; z-index:4;
}#b3d {
background: url('../img/dn2.png') no-repeat;
position:absolute; bottom:3%; 
right:2%; z-index:4;
}
#b3e {
background: url('../img/dn2.png') no-repeat;
position:absolute; bottom:3%; 
right:2%; z-index:4;
}
#b4a {
background: url('../img/up2.png') no-repeat;
position:absolute; top:60px; 
right:2%; z-index:4;
}
#b4b {
background: url('../img/up2.png') no-repeat;
position:absolute; top:60px; 
right:2%; z-index:4;
}
#b4c {
background: url('../img/up2.png') no-repeat;
position:absolute; top:60px; 
right:2%; z-index:4;
}
#b4d {
background: url('../img/up2.png') no-repeat;
position:absolute; top:60px; 
right:2%; z-index:4;
}
#b4e {
background: url('../img/up2.png') no-repeat;
position:absolute; top:60px; 
right:2%; z-index:4;
}
.conti{
	width: 100%;
	height: 100%;
}
@media screen and (min-width: 1900px) {
  #b2{
	  top:93%;
	  right:48;
  }
  #b1{
	  top:93%;
	  left:48;
  }
  .lpara {
    font-size:1.6em;
	line-height:4.5vh;
  }
  .lpara2 {
    font-size:1.8em;
	line-height:4.8vh;
	word-spacing: 0.23em;
  }
  .lpara3 {
    font-size:1.9em;
	line-height:5.1vh;
	word-spacing: 0.23em;
  }
  .abpara{
	font-size:1.8em;
	line-height:4.6vh;
  }
  .leadname{
	font-size:6vh;
	}
	.leadname2{
	font-size:6vh;
	line-height:6vh;
	}
  .leadtitle{
	color:black;
	font-size:3.3vh;
	line-height: 0.2vh;
	}
	.leadnm{
	padding-left:5em;
	padding-top:20px; 
	/*padding-bottom:calc(10% - 100px); */
	padding-bottom:6.5em;
	font-family:Roboto;
	vertical-align:middle;
	/*height: calc(100vh - 50px);*/
	position:absolute;
	bottom:0px;
	line-height:5vh;
	}
	.leadnm2{
		line-height:6vh;
	}
	.leadtxt{
	/*padding:18px 55px 10px 40px;*/
	padding: 6vh 11vh 3.5vh 9vh;
	}
	.fp-controlArrow.fp-next{
		right:47.5%;
		top:96%;
	}
	.fp-controlArrow.fp-prev{
		left:47.5%;
		top:96%;
	}
	.leadpic{
		padding-top:7.8vh;
	}
}
@media screen and (min-width: 1900px) {
  #b2{
	  top:93%;
	  right:48;
  }
  #b1{
	  top:93%;
	  left:48;
  }
  .lpara {
    font-size:1.6em;
	line-height:4.5vh;
  }
  .lpara2 {
    font-size:1.8em;
	line-height:4.8vh;
	word-spacing: 0.23em;
  }
  .lpara3 {
    font-size:1.9em;
	line-height:5.1vh;
	word-spacing: 0.23em;
  }
  .abpara{
	font-size:1.8em;
	line-height:4.6vh;
  }
  .leadname{
	font-size:6vh;
	}
	.leadname2{
	font-size:6vh;
	line-height:6vh;
	}
  .leadtitle{
	color:black;
	font-size:3.3vh;
	line-height: 0.2vh;
	}
	.leadnm{
	padding-left:5em;
	padding-top:20px; 
	/*padding-bottom:calc(10% - 100px); */
	padding-bottom:6.5em;
	font-family:Roboto;
	vertical-align:middle;
	/*height: calc(100vh - 50px);*/
	position:absolute;
	bottom:0px;
	line-height:5vh;
	}
	.leadnm2{
		line-height:6vh;
	}
	.leadtxt{
	/*padding:18px 55px 10px 40px;*/
	padding: 6vh 11vh 3.5vh 9vh;
	}
	.fp-controlArrow.fp-next{
		right:47.5%;
		top:96%;
	}
	.fp-controlArrow.fp-prev{
		left:47.5%;
		top:96%;
	}
	.leadpic{
		padding-top:7.8vh;
	}
}
@media screen and (min-width: 1900px) and (max-height: 960px) {
  #b2{
	  top:92.5%;
	  right:48;
  }
  #b1{
	  top:92.5%;
	  left:48;
  }
  .lpara {
    /*font-size:1.6em;*/
    font-size:calc(0.9vw + 0.9vh + 0.4vmin);
	line-height:4.5vh;
  }
  .lpara2 {
    font-size:calc(1vw + 1vh + 0.4vmin);
	line-height:4.6vh;
	word-spacing: 0.2em;
  }
  .lpara3 {
    font-size:1.9em;
	line-height:5.1vh;
	word-spacing: 0.23em;
  }
  .abpara{
	font-size:1.8em;
	line-height:4.6vh;
  }
  .leadname{
	font-size:6vh;
	}
	.leadname2{
	font-size:6vh;
	line-height:6vh;
	}
  .leadtitle{
	color:black;
	font-size:3.3vh;
	line-height: 0.2vh;
	}
	.leadnm{
	padding-left:5em;
	padding-top:20px; 
	/*padding-bottom:calc(10% - 100px); */
	padding-bottom:5em;
	font-family:Roboto;
	vertical-align:middle;
	/*height: calc(100vh - 50px);*/
	position:absolute;
	bottom:0px;
	line-height:5vh;
	}
	.leadnm2{
		line-height:6vh;
	}
	.leadtxt{
	/*padding:18px 55px 10px 40px;*/
	padding: 6vh 11vh 3.5vh 9vh;
	}
	.fp-controlArrow.fp-next{
		right:47.5%;
		top:96%;
	}
	.fp-controlArrow.fp-prev{
		left:47.5%;
		top:96%;
	}
	.leadpic{
		padding-top:7.8vh;
	}
	.leadname br { content: ' '; }  
	.leadtitle br { content: ' '; } 
}
@media screen and (min-width: 1400px) and (max-width: 1850px) and (max-height: 780px) {
  .lpara {
    font-size:1.3em;
	line-height:4.2vh;
  }
  .lpara2 {
    font-size:1.4em;
	line-height:4.9vh;
  }
  .lpara3 {
    font-size:1.5em;
	line-height:4.8vh;
	word-spacing: 0.12em;
  }
  .abpara{
	font-size:1.5em;
	line-height: 4vh;
  }
  .leadname{
	font-size:3.2em;
	}
.leadtitle{
	color:black;
	font-size:1.7em;
	line-height:0.12;
	}
	.leadnm{
	padding-left:3.4em;
	padding-top:20px; 
	/*padding-bottom:calc(10% - 100px); */
	padding-bottom:4.2em;
	font-family:Roboto;
	vertical-align:middle;
	/*height: calc(100vh - 50px);*/
	position:absolute;
	bottom:0px;
	line-height:6vh;
	}
	.leadnm2{
	font-size:0.8em;
	line-height:7vh;
	}
	.fp-controlArrow.fp-next{
		right:47%;
		top:96%;
	}
	.fp-controlArrow.fp-prev{
		left:47%;
		top:96%;
	}
	#b2{
	  top:91.5%;
	  right:46%;
  }
  #b1{
	  top:91.5%;
	  left:46%;
  }
  .leadname br { content: ' '; }  
	.leadtitle br { content: ' '; } 
	.leadtxt{
	  padding: 6vh 11vh 3.5vh 9vh;
  }
  .leadpic{
	  padding-top:7.5vh;
  }
}

@media screen and (min-width: 1280px) and (max-width: 1350px) and (min-height: 670px){
	.leadpic{
		padding-top: calc(1vw + 5vh + 0.5vmin);
	}
	.leadtxt{
		padding-top:calc(1vw + 3.8vh + 0.5vmin);
	}
	.lpara {
    /*font-size:1.25em;*/
    font-size:calc(0.8vw + 0.8vh + 0.5vmin);
	line-height:3.89vh;
  }
  .lpara2 {
    font-size:calc(0.9vw + 0.91vh + 0.5vmin);
	line-height:4.75vh;
  }
  .lpara3 {
    font-size:calc(0.9vw + 0.91vh + 0.53vmin);
	line-height:4.73vh;
	word-spacing: 0.11em;
  }
  .abpara{
	font-size:1.2em;
	line-height:4.2vh;
  }
	.leadname{
	font-size:calc(1.5vw + 2.5vh + 0.5vmin);
	}
	.leadname2{
	font-size:2.8em;
	}
.leadtitle{
	color:black;
	font-size:calc(1vw + 1.2vh + 0.5vmin);
	}
	.leadnm{
	padding-left:3.5em;
	padding-top:20px; 
	/*padding-bottom:calc(10% - 100px); */
	padding-bottom:4.5em;
	font-family:Roboto;
	vertical-align:middle;
	/*height: calc(100vh - 50px);*/
	position:absolute;
	bottom:0px;
	line-height:6vh;
	}
	.leadnm2{
	font-size:0.8em;
	line-height:6vh;
	}
	.fp-controlArrow.fp-next{
		right:46.5%;
		top:96%;
	}
	.fp-controlArrow.fp-prev{
		left:46.5%;
		top:96%;
	}
	#b2{
	  top:90.5%;
	  right:46%;
  }
  #b1{
	  top:90.5%;
	  left:46%;
  }
  .leadname br { content: ' '; }  
	.leadtitle br { content: ' '; } 
}
/*(min-width: 1360px) and (max-width: 1400px) and */
@media screen and (min-height: 638px) and (max-height: 750px) and (min-width: 1366px){
.lpara {
    font-size:1.29em;
	line-height:3.9vh;
  }
  .lpara2 {
    font-size:calc(1vw + 1vh + 0.5vmin);
	line-height:4.75vh;
  }
  .lpara3 {
    /*font-size:1.2em;*/
    font-size:calc(1.05vw + 1.05vh + 0.5vmin);
	line-height:4.78vh;
	word-spacing: 0.11em;
  }
  .abpara{
	font-size:1.2em;
	line-height:4.2vh;
  }
	.leadname{
	font-size:2em;
	}
	.leadname2{
	font-size:2.5em;
	}
.leadtitle{
	color:black;
	font-size:3.5vh;
	}
	.leadnm{
	/*padding-left:3.5em;*/
	padding-top:20px; 
	/*padding-bottom:calc(10% - 100px); */
	padding-bottom:6vh;
	font-family:Roboto;
	vertical-align:middle;
	/*height: calc(100vh - 50px);*/
	position:absolute;
	bottom:0px;
	line-height:6vh;
	}
	.leadnm2{
	font-size:0.8em;
	/*line-height:7.5vh;*/
	}
	.fp-controlArrow.fp-next{
		right:46.5%;
		top:96%;
	}
	.fp-controlArrow.fp-prev{
		left:46.5%;
		top:96%;
	}
	.leadpic{
		padding: 7vh 30px 0 8vh;
	}
	.leadtxt {
    padding: 6vh 10vh 3.5vh 5vh;
	}
	.leadname br { content: ' '; }  
	.leadtitle br { content: ' '; }  
}	*/

.imp1{
	color:#386330;     /* !important;*/
	text-shadow: 1px 3px 2px #666;
}
.navbar-default {			
    background-color: #ffffff;
    border-color: #ffffff;
	opacity:0.9;
}
.imp{
	color:#386330;
	text-shadow: 2px 1px 2px #666;
}
.bgh { 
	position: relative; 
	top: 0; left: 0; 
	width:100%;
} 
.cbg{
	position: relative; 
	left: 0; 
	top: 0;
	height:100%;
}
.bghs { 
	position: absolute; 
	top: 30%; 
	left: 25%; 
	width: 60%;
	/*height:500px;*/
	/*padding: 20% 0 20% 0;*/
	/*text-align:center;
	vertical-align:middle;*/
}
.center {
    margin: auto;
    width: 60%;
    /*padding: 10px;*/
	padding-top:40vh;
}

.bbghs { 
	position: relative;
	top: 5vh; 
	/*left: 45%; */
	width: 15%;
	text-align:center;
	/*width: 50%;*/
	margin: auto;
	/*padding-left:2vw;*/
}
.bbghs>a>img{
	width:150px;
	margin: auto;
}
.banner1{
	position:absolute; 
	bottom:0px;
	text-align:center;
	width:20%;
	background-color: #fff;
	color: #386330;
	font-family:Roboto;
	font-size:50px;
	font-weight:bold;
	/*height:20px;*/
}
.bnrj{
	position:absolute; 
	bottom:0px;
	text-align:center;
	width:100%;
	background-color: #fff;
	color: #386330;
	font-family:Roboto;
	font-size:51px;
	font-weight:bold;
	height:auto;
	opacity:0.9;
	line-height:1.4;
}	
/*.banner h1{
	text-align:center;
}*/
.fp-controlArrow {
    /*position: absolute;
    z-index: 4;
    top: 50%;
    cursor: pointer;
    width: 0;
    height: 0;
    border-style: solid;
    margin-top: -38px;*/
}

#s1{
	background: url("../img/home2.png"); 
	/*background-size:cover;*/
	background-size: 100% 100%;
	height:100%; 
	width:100%; 
	background-position: center top;
}
#s2{
	background: url("../img/inno2.png"); 
	background-size:cover; 
	height:100%; 
	width:100%; 
	background-position: center right;
}
#s3{
	background: url("../img/design2.png"); 
	background-size:cover; 
	height:100%; 
	width:100%; 
	background-position: center;
}
#s4{
	background: url("../img/exec2.png"); 
	background-size:cover; 
	height:100%; 
	width:100%; 
	background-position: center;
}
#s5{
	background: url("../img/ei&d3.png"); 
	background-size:cover; 
	height:100%; 
	width:100%; 
	background-position: center right;
}



.section{
	overflow:hidden;
}
#i1{
	background: url("../img/pic1.jpg"); 
	background-size:cover; 
	height:100%; 
	width:100%; 
	background-position: center;
}
#i2{
	background: url("../img/picb.jpg"); 
	background-size:cover; 
	height:100%; 
	width:100%; 
	background-position: center;
}
#i3{
	background: url("../img/picc.jpg"); 
	background-size:cover; 
	height:100%; 
	width:100%; 
	background-position: center;
}
#i4{
	background: url("../img/picd.jpg"); 
	background-size:cover; 
	height:100%; 
	width:100%; 
	background-position: center bottom;
}
.navbar-fixed-top {
	border-width: 0 0 0px;
}
.col-xs-12{
	height: 20%;
}
.col-sm-12{
	height:20%;
}
.bnr{
	height:auto;
}
.sptop{
	height:50px; 
	width:100%; 
	background-color:white;
}
.grbg{
	background-color:green;
}
@keyframes myanimation{
		
		0%{top:0; left:-100%; visibility:visible;}
		/*25%{top:0; left:-50px;}
		50%{top:0; left:200px;}
		75%{top:200px; left:0;}*/
		100%{top:0; left:0;}
}
.grnbar{
	background-color:#386330; 
	color:white;
	opacity: 1.0;
	animation-name:myanimation;
	animation-duration:3s;
	/*animation-delay:1s;*/
	position: relative;
}

.grnnav{
	float:right; 
	font-family:Roboto; 
	color:white; 
	padding:0 20px 0 20px;
}
#a1{
	background: url("../img/about.jpg"); 
	background-size:cover;
	/*position: relative;*/
	height:100%; 
	width:65%; 
	background-position: center;
}
.nav>li>a {
    /*position: relative;
    display: block;*/
	font-family: Roboto;
	font-size:1.06em;
	/*font-size:calc(0.75vw + 0.75vh + 0.5vmin);*/
    /*padding-left: 1.2vw;*/
    padding-left: 0.4vw;
    /*padding-right: 2.8vw;*/
    padding-right: 1.6vw;
}
.foot1{
	position:absolute;
	left: 25px;
	padding:14px 0 15px 0;
	/*width:100%;*/
	margin:auto;
	line-height:30px;
	
}
.foot1 img{
	/*position:relative;
	left:20px;*/
	height:25px;
}
.foot1 a:hover{
	text-decoration:none;
}
.foot2{
	position:absolute;
	right: 25px;
	padding: 16px 0 16px 0;
	font-size:15px;
	color:#ffffff;
	font-weight:normal;
}
.footer1{
	position:absolute; 
	bottom:0px;
	/*text-align:center;*/
	width:100%;
	height:60px;
	background-color: #3b3838;
	/*color: #386330;*/
	color: #cccccc;
	font-size:20px;
	font-weight:bold;
	padding: 0px 50px 0px 50px;
	/*height:20px;*/
}
.footerc{
	/*position:absolute; */
	/*bottom:0px;*/
	/*text-align:center;*/
	width:100%;
	height:60px;
	background-color: #3b3838;
	/*color: #386330;*/
	color: #cccccc;
	font-size:20px;
	font-weight:bold;
	/*padding: 0px 50px 0px 50px;*/
	/*height:20px;*/
}
.footerc2{
	position:absolute; 
	bottom:0px;
	/*text-align:center;*/
	width:100%;
	height:60px;
	background-color: #3b3838;
	/*color: #386330;*/
	color: #cccccc;
	font-size:20px;
	font-weight:bold;
	/*padding: 0px 50px 0px 50px;*/
	/*height:20px;*/
}
#section1 p {
    opacity: 1.0;
}
.col-xs-4{
	height: 100%;
	position:relative;
}
a#backToTop {
    width:40px;
    height:51px;
    /*opacity:0.5;*/
	z-index:4;
    position:fixed;
    bottom:5px;
    right:1%;
    /*display:none;*/
    text-indent:-10000px;
    outline:none !important;
    /*background-image: url('img/up2.png');*/
	background: url('../img/top2.png') no-repeat;
    /*background-repeat: no-repeat;*/
}
